uuid: c2da3d9f-87a2-401d-b2b4-20eeb81e6c18
langcode: fr
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Commentaire complet'
targetEntityType: comment
cache: true
